*{
    box-sizing: border-box;
}
body{
    background-color:rgb(255, 255, 255);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    height: 2000px;
}
.naslov{
    text-align: center;
    color: rgb(0, 149, 248);
    font-size: 20px;
}
.container{
    margin: 0 auto;
    flex-wrap: wrap;
}
.navigacija ul{
    background-color: rgb(0, 149, 248);
    width: 90%;
    margin: 0 auto;
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    padding-top: 4px;
    border-radius: 5px;
    font-size: 20px;
}
ul li:hover{
    background-color: rgb(255, 255, 255);
    transition: 1100ms;
    border-radius: 5px;
}

main{
    background-color:  rgb(255, 255, 255);
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}
article{
    background-color: rgb(0, 149, 248);
    padding: 5px;
    margin: 5px;
    text-align: center;
    flex-basis: 400px;
    flex-grow: 1;
    border-radius: 10px;
}
footer{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	background-color:rgb(0, 149, 248);
	padding: 10px;
	text-align: center;
}
a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    list-style-type: none;
    flex-wrap: wrap;
    flex-basis: 100px;
    flex-grow: 2;
    margin: 5px;
    padding: 5px;
    padding-right: 70px;

}
img{
    border-radius: 10px;
}
p{
    font-size: 20px;
    color: white;
}
ol li{
    font-size: 20px;
    color: white;
}
h2{
    color: white;
}